refentry.date.profile
Prev | Refentry metadata gathering | Next

## Name

refentry.date.profile — Specifies profile for refentry "date" data

## Synopsis

    <xsl:param name="refentry.date.profile">
      (($info[//date])[last()]/date)[1]|
      (($info[//pubdate])[last()]/pubdate)[1]
    </xsl:param>

## Description

The value of `refentry.date.profile` is a string representing an XPath expression. It is evaluated at run-time and used only if `refentry.date.profile.enabled` is non-zero. Otherwise, the `refentry` metadata-gathering logic "hard coded" into the stylesheets is used.

The `man(7)` man page describes this content as "the date of the last revision". In man pages, it is the content that is usually displayed in the center footer.

Prev | Up | Next
refentry.meta.get.quietly | Home | refentry.date.profile.enabled